Subject: Re: hey...I've got some questions
From: PJ Foley <[email-masked]>
To: [email-masked]
Date: Mon, 25 Mar 1996 20:51:54 -0800

Your letter has some good points, so I'm sending a copy to
the lighwave mailing list at [email-masked] so 
this insight can be shared as widely as possible.

Zack C. Strebeck I wrote:
> 
> hey, what's up?

My Name's Mr. Wolf.  I solve problems.

> I did an internet search and found your page. I really enjoyed your graphics
> that are up there, and now I believe that you can be the one to answer some
> of my lightwave questions.

Ahh, flattery.  Thank you, thank you....you're too kind.

> We have lightwave at school on the video toaster,
> version 3, I believe. I created a flying logo, which isn't what I wanted to
> do, but it was fast and easy. Anyhow, my problems are...
> 1) I can't seem to have more than one surface in a scene...How do I assign
> different surfaces to different objects? I have an object selected, and
> choose a surface, save it, then go to a different object, and when I render
> it, they all have that surface. What gives?

Make sure no two objects have the same surface names.  (Except in rare
cases where it would create a desired effect)  Try naming things like this:

CAR.WhiteLines
CAR.ChromeWheel
CAR.Hood
ROAD.WhiteLines
ROAD.Asphalt
BIKE.ChromeWheel

Get really descriptive.  If you load an object with a surface on it
called "white", then set it one way, load another object with a
surface called "white", the last one loaded overwrites it.

One trick is to reload the first object you saved (Hit Replace Object, 
then click OK is a quick short cut).  Now the old object will 
have its surfaces overwritten.  This is a quick way to copy
some favorites of yours to several different objects.  Note you can
rename surfaces too, then resave objects to avoid naming conflicts.

> 2) I want to render the scene, but it tells me that the anim save option
> won't work with multiple segment animation. Now, I never chose any multiple
> segments for my animation, so I'm not sure what that means. Any clue?

Make sure you have a good chunk of RAM (more than 16 Megs).  After
choosing your output resolution in the Camera Control Panel, start 
playing with the number in the segment memory area.  It's in the middle
of the panel, I believe.  I usually use 8850000 for a 736x482 res image.
You want it to tell you that you only have 1 segment.

> 3) I wanted to model a tomahawk, but I'm having trouble with the blade (well,
> really with the whole modeler (I'm a 3d-studio guy)).  Any suggestions on how
> to make a tomahawk head?

Wow, this would take awhile to explain.  I would start with a rectangular
box made of several sections.  Start with 10x5x1m and 10x10x1segments.
Weld together the points in pairs at one skinny end to make a blade.
Use setval to center all resulting points along the blade.
Then I'd scale points on the sides to taper and shape the rest.
Kinda a quick and dirty explanation, but I'm tired and gotta get to
work EARLY!

Good luck, render on, and watch WAY TOO MUCH Quinton T movies!

Pj

> later, and thanks for any help you can give me.
> 
> Love,

Wow, my fans actually *love* me!!!!

> Zack S.
> 
> "I don't wanna hear about no muther fuckin' "ifs".  All I wanna hear from your ass
> is 'You ain't got no problem, Jules, I'm on the muther fucker. Go back in there, chill
> them niggers out, and wait for the cavalry, which should be coming directly!'"

Should I have censored that above quote from Pulp Fiction?  
Naw, that'd make me no better than THEM.  

-- 
=======================================================================
     PJ Foley - Freelance Animator For Hire In Detroit Metro Area
   ***  Go and see my web page at http://www.rust.net/~pjfoley  ***
=======================================================================